zlatrs3.f(3)

NAME
zlatrs3.f

SYNOPSIS

  Functions/Subroutines
subroutine zlatrs3 (uplo, trans, diag, normin, n, nrhs, a, lda, x, ldx, scale, cnorm, work, lwork, info)
ZLATRS3 solves a triangular system of equations with the scale factors set to prevent overflow.

Author

Generated automatically by Doxygen for LAPACK from the source code.